## lua-mediator 1.1.2-0

=== debian/changelog ===
lua-mediator (1.1.2-0-9) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 16:35:16 +0200

lua-mediator (1.1.2-0-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + lua-mediator: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 12:01:17 +0000

lua-mediator (1.1.2-0-7) unstable; urgency=medium

  * add needed versions that support Lua5.4 tests

 -- Victor Seva <vseva@debian.org>  Thu, 03 Mar 2022 12:16:50 +0100

lua-mediator (1.1.2-0-6) unstable; urgency=medium

  * source upload to allow migration

 -- Victor Seva <vseva@debian.org>  Mon, 17 Jan 2022 11:18:45 +0100

lua-mediator (1.1.2-0-5) unstable; urgency=medium

  * binary upload (Closes: #1002763)

 -- Victor Seva <vseva@debian.org>  Tue, 11 Jan 2022 10:19:53 +0100

lua-mediator (1.1.2-0-4) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 12:06:55 +0100

lua-mediator (1.1.2-0-3) unstable; urgency=medium

  * Team upload.
  * Update to debhelper compat 13 and use debhelper-compat Build-Depends
  * control:
    + Change Vcs-* URLs from Alioth to Salsa
    + Set Rules-Requires-Root: no
    + Declare compliance with Policy 4.5.0
  * copyright:
    + Use https URL for copyright format
  * Run upstream's test both at build time and for CI.  (Closes: #961900)
  * Remove unnecessary rw-build-tree Restriction for autopkgtests

 -- James McCoy <jamessan@debian.org>  Mon, 01 Jun 2020 22:27:14 -0400

lua-mediator (1.1.2-0-2) unstable; urgency=medium

  * Do not rename mediator.lua to mediator_lua.lua
  * Cleanup packaging files, get rid of the -dev binary package
  * Bump Standards-Version to 3.9.7, no changes required
  * Add support for Lua5.3

 -- Jason Pleau <jason@jpleau.ca>  Sun, 21 Feb 2016 12:51:50 -0500

lua-mediator (1.1.2-0-1) unstable; urgency=medium

  * Initial release (Closes: #784103)

 -- Jason Pleau <jason@jpleau.ca>  Fri, 19 Jun 2015 21:46:00 -0400
