=== debian/control ===
Source: lua-mediator
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
 Jason Pleau <jason@jpleau.ca>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 lua-busted (>= 2.0.0-1) <!nocheck>,
 lua-system (>= 0.2.1-3) <!nocheck>,
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/Olivine-Labs/mediator_lua
Vcs-Git: https://salsa.debian.org/lua-team/lua-mediator.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-mediator

Package: lua-mediator
Architecture: all
Depends:
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Multi-Arch: foreign
Description: Mediator pattern implementation in Lua
 mediator_lua is a simple class that allows you to listen to events by
 subscribing to and sending data to channels.
 .
 Its purpose is to help you decouple code where you might otherwise have
 functions calling functions calling functions.
