=== debian/tests/control ===
Tests: dh-lua-tests
Depends:
 dh-lua,
 lua-busted,
 @,
