=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-mediator-$1\.tar\.gz/ \
  https://github.com/Olivine-Labs/mediator_lua/tags .*/v?(\d\S*)\.tar\.gz
